body {
	background-color: #FFF;
	margin-top: 0px;
	text-align: center;
}
h2 ,h3,h4,h5,p,a,ul{
	font-family: Verdana, Geneva, sans-serif;
}
h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #666;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
a {
	text-decoration: none;
	color: #b71723;
}
img {
	border: 0px;
	}
	
input {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
}	

.cuerpo{
	
	
	background-color: ;

}

.total {
	margin: 0 auto;
	width: 968px;
}


.titupolaroid {
	width: 968px;
	float: left;
	text-align: center;
	height: auto;
	margin-bottom: 20px;
}
.txtpolaroid {
	width: 968px;
	float: left;
	text-align: justify;
}
.fondopolaroid {
	width: 304px;
	float: left;
	height: 358px;
	background-image: url(img/fondopolaroid.jpg);
	background-repeat: no-repeat;
}

.fondogaleria {
	
	float: left;
	width: 400px;
	height: 360px;
	margin-left: 60px;
	background-image: url(img/marcogaleria.png);
	background-repeat: no-repeat;
}

.colorrojo{
	background-color: red;
}

.fotogaleria {
	height: auto;
	
	float: left;
	margin-top: 35px;
	margin-left: 21px;
	border: 0px;
}

.txtfotogaleria {
	width: 300px;
	float: left;
	height: auto;
	margin-top: 30px;
	margin-left: 30px;
	text-align: left;
}

.fondogaleria_vacio {
	width: 400px;
	float: left;
	height: 285px;
	margin-left: 60px;
	margin-bottom: 30px;
}


.fondopolaroid_vacio {
	width: 304px;
	float: left;
	height: 358px;
	
}


.fotopolaroid {
	width: 242px;
	float: left;
	height: 232px;
	margin-top: 21px;
	margin-left: 30px;
	border: 0px;
}
.txtfotopolaroid {
	width: 242px;
	float: left;
	height: 50px;
	margin-top: 10px;
	margin-left: 30px;
	text-align: left;
}
.separapolaroid {
	width: 28px;
	float: left;
	height: 358px;
}
.fondopatrocina {
	width: 225px;
	float: left;
	height: 134px;
	padding-bottom: 12px;
}
.separapatrocina {
	width: 22px;
	float: left;
	height: 134px;
	padding-bottom: 12px;
}
/*-------CABECERA------*/
.cabecera {
	height: 237px;
	width: 968px;

}
/*-------MENU PRINCIPAL HOME------*/
.menu_home {
	height: 65px;
	width: 968px;
	float: left;
	text-align: center;
}
.menu_principal {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #fff;
}
.menu_principal li  {
	padding: 0;
	margin: 0;
	height: 65px;
	margin-right: 0em;
	list-style: none;
	background-repeat: no-repeat;
}
.menu_principal li a, .menu_principal li a:visited {
	display: block;
	text-decoration: none;
	height: 65px;
	background-repeat: no-repeat;
}

.bhome {background-image: url(img/mc_bhome02.jpg);width: 62px;}
.bhome a {background-image: url(img/mc_bhome01.jpg);}

.bmoda {background-image: url(img/mc_bmoda02.jpg); width: 62px;}
.bmoda a {background-image: url(img/mc_bmoda01.jpg);}

.bbelleza {background-image: url(img/mc_bbelleza02.jpg); width: 83px;}
.bbelleza a {background-image: url(img/mc_bbelleza01.jpg);}

.bdecoracion {background-image: url(img/mc_bdecoracion02.jpg); width: 115px;}
.bdecoracion a {background-image: url(img/mc_bdecoracion01.jpg);}

.bcomer {background-image: url(img/mc_bcomer02.jpg);width: 87px;}
.bcomer a {background-image: url(img/mc_bcomer01.jpg);}

.bslowlife {background-image: url(img/mc_bslowlife02.jpg);width: 101px;}
.bslowlife a {background-image: url(img/mc_bslowlife01.jpg);}

.bcultura {background-image: url(img/mc_bcultura02.jpg);width: 86px;}
.bcultura a {background-image: url(img/mc_bcultura01.jpg);}

.bregalos {background-image: url(img/mc_bregalos02.jpg);width: 87px;}
.bregalos a {background-image: url(img/mc_bregalos01.jpg);}

.bninos {background-image: url(img/mc_bninos02.jpg);width: 70px;}
.bninos a {background-image: url(img/mc_bninos01.jpg);}

.bsabias {background-image: url(img/mc_bsabias02.jpg);width: 122px;}
.bsabias a {background-image: url(img/mc_bsabias01.jpg);}

.bpolaroid {background-image: url(img/mc_bpolaroid02.jpg);width: 89px;}
.bpolaroid a {background-image: url(img/mc_bpolaroid01.jpg);}



.bhomeing {background-image: url(img/mc_bhome02.jpg);width: 62px;}
.bhomeing a {background-image: url(img/mc_bhome01.jpg);}

.bmodaing {background-image: url(img/mc_bmoda02.jpg); width: 62px;}
.bmodaing a {background-image: url(img/mc_bmoda01.jpg);}

.bbellezaing {background-image: url(img/mc_bbelleza02.jpg); width: 83px;}
.bbellezaing a {background-image: url(img/mc_bbelleza01.jpg);}

.bdecoracioning {background-image: url(img/mc_bdecoracion02.jpg); width: 115px;}
.bdecoracioning a {background-image: url(img/mc_bdecoracion01.jpg);}

.bcomering {background-image: url(img/mc_bcomer02.jpg);width: 87px;}
.bcomering a {background-image: url(img/mc_bcomer01.jpg);}

.bslowlifeing {background-image: url(img/mc_bslowlife02.jpg);width: 101px;}
.bslowlifeing a {background-image: url(img/mc_bslowlife01.jpg);}

.bculturaing {background-image: url(img/mc_bcultura02.jpg);width: 86px;}
.bculturaing a {background-image: url(img/mc_bcultura01.jpg);}

.bregalosing {background-image: url(img/mc_bregalos02.jpg);width: 87px;}
.bregalosing a {background-image: url(img/mc_bregalos01.jpg);}

.bninosing {background-image: url(img/mc_bninos02.jpg);width: 70px;}
.bninosing a {background-image: url(img/mc_bninos01.jpg);}

.bsabiasing {background-image: url(img/mc_bsabias02.jpg);width: 122px;}
.bsabiasing a {background-image: url(img/mc_bsabias01.jpg);}

.bpolaroiding {background-image: url(img/mc_bpolaroid02.jpg);width: 89px;}
.bpolaroiding a {background-image: url(img/mc_bpolaroid01.jpg);}


/*-----   Menu principal Francés    ------*/	

.bhomefra {background-image: url(img/mcfr_bhome02.jpg);width: 62px;}
.bhomefra a {background-image: url(img/mcfr_bhome01.jpg);}

.bmodafra {background-image: url(img/mcfr_bmoda02.jpg); width: 62px;}
.bmodafra a {background-image: url(img/mcfr_bmoda01.jpg);}

.bbellezafra {background-image: url(img/mcfr_bbelleza02.jpg); width: 83px;}
.bbellezafra a {background-image: url(img/mcfr_bbelleza01.jpg);}

.bdecoracionfra {background-image: url(img/mcfr_bdecoracion02.jpg); width: 115px;}
.bdecoracionfra a {background-image: url(img/mcfr_bdecoracion01.jpg);}

.bcomerfra {background-image: url(img/mcfr_bcomer02.jpg);width: 87px;}
.bcomerfra a {background-image: url(img/mcfr_bcomer01.jpg);}

.bslowlifefra {background-image: url(img/mcfr_bslowlife02.jpg);width: 101px;}
.bslowlifefra a {background-image: url(img/mcfr_bslowlife01.jpg);}

.bculturafra {background-image: url(img/mcfr_bcultura02.jpg);width: 86px;}
.bculturafra a {background-image: url(img/mcfr_bcultura01.jpg);}

.bregalosfra {background-image: url(img/mcfr_bregalos02.jpg);width: 87px;}
.bregalosfra a {background-image: url(img/mcfr_bregalos01.jpg);}

.bninosfra {background-image: url(img/mcfr_bninos02.jpg);width: 70px;}
.bninosfra a {background-image: url(img/mcfr_bninos01.jpg);}

.bsabiasfra {background-image: url(img/mcfr_bsabias02.jpg);width: 122px;}
.bsabiasfra a {background-image: url(img/mcfr_bsabias01.jpg);}

.bpolaroidfra {background-image: url(img/mcfr_bpolaroid02.jpg);width: 89px;}
.bpolaroidfra a {background-image: url(img/mcfr_bpolaroid01.jpg);}






ul.menu_principal  li a:hover {background: none;}
.menu_principal  li {float: left;}
.menu_principal :after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}



/*-----ESPACIO IZQUIERDO HOME (carousel y otros elementos)-------*/
.divespacioizq {
	width: 620px;
	float: left;
}
/*-----E I H Imagen título grande seccion ------*/
.imgtituloseccion {
	height: auto;
	width: 590px;
	float: left;
	text-align: center;
	margin-bottom: 30px;
}
.imgtituloseccionheight {
	height: 55px;
	width: 590px;
	float: left;
	text-align: center;
}
/*-----E I H Imagen grande seccion  ------*/
.imgarticulosecciong {
	height: auto;
	width: 590px;
	float: left;
	text-align: center;
}
/*-----E I H Articulo seccion (titulo) texto ------*/
.tituarticulosecg {
	height: auto;
	width: 590px;
	float: left;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	font-style: normal;
	color: #666666;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.tituarticulosecg h1{
	height: auto;
	width: 590px;
	float: left;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	font-style: normal;
	color: #666666;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}	
/*-----E I H Articulo seccion texto ------*/
.textarticulosecg {
	height: auto;
	width: 590px;
	float: left;
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #666666;
	text-decoration: none;
	padding-bottom: 20px;
	padding-top: 10px;
}
.textarticulosecg a{
	color: #b71723;
}
.textarticulosecg a:hover {
	color: #b71723;
}
.textarticulosecg a:visited {
	color: #b71723;
}
/*-----E I H Articulo seccion (direccion) texto ------*/
.direccionarticulosecg {
	height: auto;
	width: 350px;
	float: left;
	text-align: justify;
	padding-bottom: 25px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	text-decoration: none;
	padding-right: 20px;
}

.direccionarticulosecg a{
	color: #bf1522;
}


.imgdirecsecciong {
	
	width: 220px;
	float: left;
	text-align: right;
}
/*-----E I H Modulos secciones tipos texto ------*/	
.txttitulogaleria {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	width: 968px;
	margin-top: 50px;
}


.txtdirecarticulosec1 {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	text-align: justify;
	float: left;
}

.anchogrande{
	width: 968px;
	
}


.txtdirecarticulosec1 p {
	color: #666;
	
}
.txtdirecarticulosec1 a{
	color: #b71723;
}
.txtdirecarticulosec1 a:hover {
	color: #b71723;
}
.txtdirecarticulosec1 a:visited {
	color: #b71723;
}
.txtdirecarticulosec2 {
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	text-align: justify;
	
}
.txtdirecarticulosec2 p {
	color: #333;
	
}
/*-----E I H Modulos sección pequeños de texto y foto------*/	
.moduloimgtextp {
	height: auto;
	width: 590px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
.modimgp {
	
	width: 220px;
	float: left;
}
.modtxtp {
	height: auto;
	width: 350px;
	float: left;
	padding-left: 20px;
}
.modtxtcontacto {
	height: auto;
	width: 370px;
	float: left;
	line-height: 120%;
}

/*-----E I H Modulos de paginacion------*/	

#modulopaginacion {
	height: auto;
	width: 590px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
#modulopaginacion .flechatras{
	height: auto;
	width: 70px;
	text-align: center;
	float: right;
}
#modulopaginacion .numeracion {
	height: auto;
	width: auto;
	text-align: center;
	float: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	text-decoration: none;
}
#modulopaginacion .numeracion a{
	color: #666666;
}
#modulopaginacion .numeracion a:hover {
	color: #bb1322;
}
#modulopaginacion .numeracion a:visited {
	color: #333333;
}
#modulopaginacion .flechasigue {
	height: auto;
	width: 70px;
	text-align: center;
	float: right;
}
/*-----E I H contenedor iz todo carrousel ------*/	
.divcarouselhome {
	margin-top: 0px;
	height: auto;
	width: 620px;
	float: left;
}
/*-----E I H bombilla y espacios anuncios HOME------*/	
.cabeza_carouselhome {
	height: 70px;
	width: 620px;
	float: left;
	padding-bottom: 5px;
	text-align: center;
	
}
.cabeza_anuncio1 {
	height: 90px;
	width: 250px;
	float: left;
	text-align: center;
	
}
.cabeza_anuncio2 {
	height: 40px;
	width: 250px;
	float: left;
	text-align: center;
}
.cabeza_bombilla {
	height: 90px;
	width: 103px;
	float: left;
	text-align: center;
	
}

/*-----E I H iphone en la HOME------*/	

.divapp {
	width: 620px;
	float: left;
}
/*-----ESPACIO DERECHO HOME- E D H------*/
.divespacioderechohome {
	
	width: 345px;
	float: left;
}
/*-----E D H idiomas------*/	
.idioma {
	height: auto;
	width: 345px;
	float:right;	
}
.idioma1 {
	height: 49px;
	width: 63px;
	float:right;
	text-align: right;
	display: block;
}
/*-----E D H buscar------*/		
.buscar{
	height: auto;
	width: 345px;
	float:left;
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
}
.campobuscar {
	height: 25px;
	width: 270px;
	display: block;
	vertical-align: middle;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #707070;
	border: 1px solid #a1a1a1;
	text-align: center;
	background-color: #ececec;
	float: right;
}
.botonbuscar {
	float: right;
}
/*-----(Reserva publicidad ) E D H ------*/	
#reservpubli {
	width: 345px;
	float:left;
	height: auto;
	text-align: center;
	padding-bottom: 15px;
	padding-top: 15px;
}
/*-----(Marco Colaborador) E D H ------*/		
#marcopeq{
	width: 237px;
	float:left;
	height: 209px;
	padding-right: 54px;
	padding-left: 54px;
	background-image: url(img/marcolaborador.png);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}
#marcopeqcolabora {
	width: 195px;
	float:left;
	height: 170px;
	background-position: center;
	text-align: center;
	margin: 20px;
}
/*-------(Marco Anuncio) E D H ------*/
#marcogrande {
	width: 345px;
	float:left;
	height: 268px;
	background-image: url(img/marcoanuncio.png);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}
#marcograndeanuncio {
	width: 295px;
	float:left;
	height: 220px;
	background-position: center;
	text-align: center;
	margin: 23px;
}
/*-----(FAcebook, mail y envía amigo) E D H ------*/	
#facebmailenvia {
	width: 345px;
	margin-top: 40px;
	
	
	text-align: center;
	
}
#divfacebook {
	width: 345px;
	float:left;
	height: 85px;
	text-align: center;
}
.icogranfacebook {
	width: auto;
	
	
}
.icogranmail {
	width: auto;
	
	
}
#botonsubcribete {
	width: 345px;
	float:left;
	height: 77px;
	text-align: center;
	margin-top: 20px;
}
#boton_app {
	width: 345px;
	float:left;
	
	text-align: center;
	margin-bottom: 50px;
	background-color: red;
}
.icopeqfacebook {
	
	width: auto;
	margin-bottom: 60px;
	height: 62px;
}
.icopeqmail {
	
	width: auto;
	height: 62px;
}
.botonenviaramigo {
margin-top: 40px;
	margin-bottom: 10px;
	/*width: 208px;*/
	width: auto;
	height: 51px;
	/*float: left;*/
}
.divespacioizqinvita {
	width: 370px;
	float: left;
	vertical-align: top;
}
.divespacioderecinvita {
	height: auto;
	width: 598px;
	float: left;
	text-align: center;
}
.tituinvita {
	height: auto;
	width: 598px;
	float: left;
}
.txttitu1form {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	text-align: center;
}
.txttitu2form {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
.txtcampos1 {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	text-align: right;
}
.txtcamposbold {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	text-align: right;
	font-weight: bold;
}
.formularionvita {
	height: auto;
	width: 355px;
	float: left;
	padding-left: 121px;
	padding-right: 121px;
}
.formulariocamposinv {
	height: auto;
	width: 355px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
}
.txtformularioinvita {
	height: auto;
	width: 395px;
	float: left;
}
.txtformularioinvita2 {
	height: auto;
	width: 100px;
	float: left;
	vertical-align: middle;
	padding-right: 10px;
	text-align: right;
}
.campoinvita {
	height: 20px;
	width: auto;
	display: block;
	vertical-align: middle;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #707070;
	border: 1px solid #a1a1a1;
	text-align: left;
	background-color: #ececec;
	float: left;
}
.campoinvitamensaje {
	height: 100px;
	width: 330px;
	display: block;
	vertical-align: middle;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #707070;
	border: 1px solid #a1a1a1;
	text-align: left;
	background-color: #ececec;
	float: left;
}
.enviar {
	background-image: url(img/benviar.jpg);
	background-repeat: no-repeat;
	height: 40px;
	width: 120px;
	border: 0px;
}
.txtformulariosuscri1 {
	height: auto;
	width: 130px;
	float: left;
	vertical-align: middle;
	padding-right: 10px;
	text-align: right;
}
.camposuscri1 {
	height: 20px;
	width: 200px;
	display: block;
	vertical-align: middle;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #707070;
	border: 1px solid #a1a1a1;
	text-align: left;
	background-color: #ececec;
	float: left;
}
.camposuscri2 {
	height: 20px;
	width: 100px;
	display: block;
	vertical-align: middle;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #707070;
	border: 1px solid #a1a1a1;
	text-align: left;
	background-color: #ececec;
	float: left;
}
.formulariocampoenviar {
	height: auto;
	width: 355px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
}
#anio {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}
#hombre {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}
#mujer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}
/*-----   PIE    ------*/		

.foot{
	clear: both;
	height: auto;
	width: 968px;
}
.foot #linea {
	
	
	float: left;

	margin-top: 20px;
	margin-bottom: 10px;
}
.foot #menutxt{
	width: 968px;
	height: auto;
	text-align: center;
	color: #bf1522;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	float: left;
	display: block;
}
.foot #menutxt a {
	color: #bf1522;
}
.foot #menutxt a:hover {
	color: #bf1522;
}
.foot #menutxt a:visited {
	color: #bf1522;
}
.foot #menutxt2 {
	width: 968px;
	height: auto;
	text-align: center;
	color: #666666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
.foot #menutxt2 a {
	color: #666666;
}
.foot #menutxt2 a:hover {
	color: #666666;
}
.foot #menutxt2 a:visited {
	color: #666666;
}

.condiciones {
	width: 578px;
	float: left;
	height: auto;
	padding-bottom: 12px;
	padding: 10px;
	text-align: justify;
}


/*-----mailing ------*/	

.mailing{
	width: 447px;
	float: left;
}

.mailing .cabecera{

	float: left;
}

.mail{
	width: 512px;
	float: left;
} 

.mail .cabecera{
	width: 512px;
	float: left;
	height: auto;
} 
.mail .columna_iz{
	width: 112px;
	float: left;

} 
.mail .columna_dr{
	width: 250px;
	float: left;
	margin-left: 80px;
	background-color: ;
	
} 
.mail .columna_face{
	width: 60px;
	float: left;
	margin-top: 200px;
} 
.mail p{
	font-size:  9pt;
	width: 250px;
	text-align: left;
	color:#959595;
	margin-top: 55px;
	margin-left: 55px;
}

.mail .pie{
	font-size:  14pt;
	float: left;
	text-align: center;
}

.mail .pie a{
	font-size:  9pt;
}


.mail .linea {
	width: 512px;
	background-color: #858585;
	height: 3px;
	float: left;

	margin-top: 20px;
	margin-bottom: 40px;
}
.mail .menutxt{
	margin-top: 20px;
	height: auto;
	width: 512px;
	color: #bf1522;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	float: left;
	display: block;
	
}

.mail .menutxt a{
	margin-right: 10px;
	margin-left: 10px;
	color: #bf1522;
}

.mail .menutxt2{
	margin-top: 10px;
	height: auto;
	text-align: center;
	color: #858585;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	float: left;
	width: 512px;
	
}

.mail .menutxt2 a{
	color: #858585;
}


.portada {
	float: left;
	width: 590px;
	margin-top: 40px;
	min-height: 350px;
	
}

.portada .cuadro {
	float: left;
	width: auto;
	height: auto;
	text-align: center;
}


.lateral {
	float: left;
	width: 320px;
	margin-top: 40px;
	margin-left: 20px;
}

.lateral .cuadro {
	float: left;
	width: auto;
	height: auto;
	margin-bottom: 25px;
	text-align: center;
}



.lateral2 {
	
	text-align: center;
	margin-top: 0px;

	margin-left: 0px;
	width: 345px;
}

.lateral2 .cuadro_uno {
	float: left;
	width: 345px;
	height: auto;
	margin-top: 50px;
	text-align: center;
}

.lateral2 .cuadro_dos {
	float: left;
	width: 345px;
	height: auto;

	text-align: center;
}



.lateralPor {
	
	text-align: center;


	margin-left: 0px;
	width: 345px;
}

.lateralPor .cuadro_uno {
	float: left;
	width: 345px;
	height: auto;
	margin-top: 50px;
	text-align: center;
}


.margen_sup{

	margin-top: -50px;

}


.lateralPor .cuadro_dos {
	float: left;
	width: 345px;
	height: auto;

	text-align: center;
}

.pie_galeria{
	width: 968px;
	float: left;
}
.exposicion{
	float:left;
	width: 484px;;
	margin-top: 50px;
	text-align: left;
}
.recuadro1{
	float:left;
}
.recuadro1{
	float:left;
}
.recuadro2{
	float:left;
	margin-top: 40px;
}
.exposicion ul{
	list-style:none;
	float:left;
}

.exposicion li{
	margin-bottom: 8px;
}


.leermas{
	color: #bf1522;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	text-align: justify;
}